{% extends 'base.html.twig' %}

{% block title %}Les faits maison de Gaëlle!{% endblock %}

{% block body %}
    <section>
        <div class="text-danger text-center py-4">{# Arrière plan d'une image faite par Gaëlle ? #}
            <h1 class="text-primary">Les faits maison de Gaëlle</h1>
            <h3 class="text-secondary">"Bien manger c'est le début du bonheur."</h3>
        </div>
        <div class="text-center py-4">{# Arrière plan d'une image faite par Gaëlle ? #}
            <h2 class="text-primary">Présentation</h2>
            <section class="container">
                <div class="row"> 
                    <aside class="col-lg-8 col-md-6">
                        <p class="text-justify">
                            Vous voici dans mon petit coin d'amour. Qui me permet de partager avec vous mes différentes passions, 
                            qui évidemment tournent autour de la cuisine. Je m'appelle donc Gaëlle et je suis originellement sage-femme, 
                            je me suis reconvertie après avoir passé mon CAP Cuisine en candidat libre et me voilà ici, prête à partager 
                            cette passion avec vous.
                        </p>
                    </aside>
                    <div class="col-lg-4 col-md-6">
                        <img src="http://placehold.it/150x150" alt="" title="" class="img-fluid">
                    </div>
                </div>
            </section>
        </div>
        
    </section>
{% endblock %}
